Starfinder Playlist

Thread: LUA Version

  1. #1

    LUA Version

    Could the Version of LUA that FG uses be documented in the wiki? Its not listed anywhere and I was trying to help someone today who was using old deprecated functions from lua 2.4. The last posts I saw indicated FG was on 5.1X.

  2. #2
    Passed this along to Derek
    Dominic Morta
    Ruleset Developer
    Smiteworks

    How to provide an Unity Connection issue?-Connection Issues and What to Provide

    Unity Updater issue?-Updater Issues

    Classic and Unity Port Forwarding?-Fantasy Grounds Connections Explained

    Comcast or Cox ISP User?-Comcast XFinity and Cox Users

    Have a suggestion?-Idea Informer

  3. #3

    Join Date
    Nov 2014
    Posts
    46
    Thanks, Dominic! I'll gather all the information I can about it and get it posted as soon as possible.

  4. #4
    You can easily get the lua version. Lua has a global variable _VERSION that holds a string containing the running Lua version.

    For FGC and FGU it is Lua 5.1, the manual is here: https://www.lua.org/manual/5.1/

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
SWADE Playlist

Log in

Log in